@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style-type: none;
  color: #906963;
}

html {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}

a {
  color: #906963;
  text-decoration: none;
}

body {
  background-image: url(../img/top-bg.jpg);
  background-repeat: repeat-y;
  background-size: contain;

}

.u-1000 {
  display: none;
}

.u-800 {
  display: none;
}

.u-600,
.u-attention-600 {
  display: none;
}

.u-400 {
  display: none;
}

/* ========================================= */

main {
  margin: 0 auto;
  font-size: 22px;
  position: relative;
}

main #fv {
  height: 100vh;
  background-image: url(../img/top-fv.jpg);
  background-size: cover;
  background-position: center center;
  margin-bottom: 160px;
}

main .container-wrapper,
main .mind-inner,
main .intro-inner {
  max-width: 1280px;
  margin: 0 auto;
  text-align: center;
}

main #fv .fv-text {
  text-align: center;
  padding-top: 14%;
}

main #fv p,
main #fv h2 {
  color: #EF6E9A;
  text-shadow: 4px 4px 5px rgba(255, 255, 255, 0.5);
}

/* フォントサイズ要確認 */
main #fv .fv-txt-1 {
  font-size: 30px;
}

main #fv .fv-txt-2 {
  font-size: 60px;
  margin-bottom: 30px;
}

main #fv .fv-txt-3 {
  font-size: 22px;
  text-align: center;
}

/* ------------------------------ */

/* ------------------------------ */

main .news {
  border: 10px solid #F9EAEF;
  background-color: #fff;
  border-radius: 20px;
  padding: 30px 140px;
  margin-bottom: 230px;
  z-index: 1;
}

main .news h3 {
  font-size: 30px;
  color: #EF6E9A;
  margin-bottom: 34px;
}

main .news ul {
  text-align: left;
  margin-bottom: 110px;
}

main .news li {
  margin-bottom: 20px;
}

/* main .news a {
  display: block;
  max-width: 400px;
  margin: 0 auto;
  font-size: 20px;
  background-color: #ECFAFD;
  border: 2px solid #8ED1DF;
  border-radius: 20px;
  padding: 5px 20px;
  transition: .5s;
}

main .news a:hover {
  background-color: #F9EAEF;
  border: 2px solid #ef6e9a;
} */

main .jyuyou {
  font-weight: bold;
  text-decoration: underline;

}

main .jyuyou a:hover {
  background-color: #F9EAEF;
  transition: .5s;
}

/* ------------------------------ */
main .top-in-nav {
  border: 10px solid #CEF3FB;
  background-color: #fff;
  border-radius: 20px;
  padding: 40px 60px;
  margin-bottom: 200px;
  z-index: 1;

}

main .top-in-nav ul {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: space-between;
}

main .top-in-nav li {
  text-align: center;
  flex: 1 1 25%
}


main .top-in-nav li img {
  display: block;
  margin-bottom: 24px;
  max-width: 100px;
  margin: 0 auto;
}

/* ------------------------------ */
main .mind-box {
  position: relative;
}

main .mind {
  width: 100%;
  background-color: #F9EAEF;
  padding: 100px 0;
  z-index: 10;
}

main .mind h3 {
  font-size: clamp(1.5rem, 0.6848rem + 1.3043vw, 2.25rem);
  font-weight: 500;
  margin-bottom: 66px;
}

main .ttl {
  color: #E3608C;
  font-size: clamp(2.75rem, 0.9837rem + 2.8261vw, 4.375rem);
  font-weight: 700;
}

main .mind p {
  font-size: clamp(1.25rem, 0.875rem + 1vw, 1.5rem);
  font-weight: 500;
  line-height: 1.9;
  margin-bottom: 40px;
}

main .mind-img {
  display: block;
  width: 100%;
  position: absolute;
  top: 90%;
  z-index: -1;
}

main .mind-btm,
main .mind-top,
main .mind-btm img,
main .mind-top img {
  width: 100%;
}

main .mind-top {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

main .mind-btm {
  background-color: #fff;
}

/* ------------------------------ */
main #intro {
  background-image: url(../img/top-introbg.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  padding: 100px 0 200px 0;
}

main #intro h3 {
  color: #E3608C;
  font-size: clamp(2.75rem, 0.9837rem + 2.8261vw, 4.375rem);
  font-weight: 700;
  margin-bottom: 92px;
}

main #intro ul {
  text-align: left;
  font-weight: 500;
  letter-spacing: 0.1rem;
  font-size: clamp(1.5rem, 1.0924rem + 0.6522vw, 1.875rem);
  padding-left: 1em;
}

main #intro li {
  padding-left: 80px;
  background-image: url(../img/leaf.png);
  background-size: 45px 50px;
  margin-bottom: 20px;
  line-height: 2;
}

main #intro li:last-child {
  margin-bottom: 100px;
}


/* ======================================== */



/* ------------------------------ */
main #area-address {
  margin: 0 auto;
  padding: 160px 0;
  font-size: clamp(1.125rem, 0.7174rem + 0.6522vw, 1.5rem);
  background-color: #fff;
}

main #area-address h3 {
  color: #52B0C5;
  font-size: clamp(2.75rem, 0.9837rem + 2.8261vw, 4.375rem);
  font-weight: 700;
  text-align: center;
}

.area {
  margin: 50px auto 0;
  padding: 30px 0 10px;
  width: 95%;
  border-radius: 60px;
}


.area-flx {
  display: flex;
  flex-wrap: wrap;
  /* width: 95%; */
  margin: 50px auto;
  justify-content: center;
  gap: 5%;
}

.area-text {
  width: 45%;
}

.area-table {
  width: 100%;
}

.area-table {
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  /* gap: 5%; */
  text-align: left;
  margin-bottom: 1.5em;
}

.tdleft {
  width: 35%;
}

.tdright {
  width: 63%;
}


.area-img {
  width: 40%;
  font-size: 0.7em;
}

.area-img img {
  display: block;
  width: 100%;
  margin: 0 auto;
}

.area-attention {
  width: 80%;
  margin: 0 auto;
  border-top: 3px dashed #906963;
  border-bottom: 3px dashed #906963;
  padding: 10px 0;
}

.top-map {
  border: 1.5px solid #906963;
}

.attention-flex {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  /* gap: 0.5em; */
  margin-bottom: 1em;
}

.area-left {
  min-width: 120px;
}

#sgaiyou {
  font-size: clamp(1.125rem, 0.7174rem + 0.6522vw, 1.5rem);
}

main .area a {
  font-weight: bold;
  text-decoration: underline;
}

/* ================================================= */

.js-scroll.-fadein {
  opacity: 0;
  transform: translateY(7rem);
}

.js-scroll.-fadein.js-active {
  opacity: 1;
  transform: translateY(0);
  transition: opacity 0.5s ease, transform 0.5s ease;
}

/* ================================================= */

@media screen and (max-width:1000px) {

  .u-1000 {
    display: block;
  }


  main {
    font-size: clamp(1.125rem, 0.5vw + 0.938rem, 1.25rem);
    /* 1000:20-600:18 */
  }

  main #fv {
    margin-bottom: 100px;
  }

  main #fv .fv-text {
    padding-top: 15%;
  }

  main #fv .fv-txt-1 {
    font-size: 22px;
  }

  main #fv .fv-txt-2 {
    font-size: 40px;
    margin-bottom: 20px;
  }

  main #fv .fv-txt-3 {
    font-size: 18px;
  }

  /* ------------------------------ */

  /* ------------------------------ */

  main .news {
    padding: 0;
    margin-bottom: 100px;
  }

  main .news h3 {
    margin: 30px auto 34px;
    font-size: 30px;
  }

  main .news ul {
    padding-left: 1em;
    margin-bottom: 60px;
    font-size: clamp(1.125rem, 0.9375rem + 0.5vw, 1.25rem);
  }

  main .news a {
    max-width: 300px;
    font-size: 16px;
    padding: 5px 10px;
    margin-bottom: 30px;
  }

  /* ------------------------------ */
  main .top-in-nav {
    padding: 20px 30px;
    margin-bottom: 100px;
    justify-content: center;
  }

  main .top-in-nav li {
    flex: 1 1 50%;
    margin: 20px 0;
    align-content: center;
  }

  main .top-in-nav li img {
    max-width: 80px;
  }

  /* ------------------------------ */

  main .mind {
    padding: 80px 20px;

  }

  main .mind h3 {
    font-size: 22px;
  }

  main .ttl {
    font-size: 38px;
  }

  main .mind p {
    font-weight: 500;
    line-height: 1.9;
    margin-bottom: 40px;
  }

  main .mind p:last-child {
    margin-bottom: 0;
  }

  /* --------------------------------------------- */
  main #intro {
    background-image: url(../img/top-introbg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 100px 0;
  }

  main #intro h3 {
    font-size: 30px;
    margin-bottom: 60px;
  }



  main #intro ul {
    font-size: clamp(1.125rem, 0.5625rem + 1.5vw, 1.5rem);
  }

  main #intro li {
    padding-left: 80px;
    background-image: url(../img/leaf.png);
    background-size: 30px 30px;
  }

  main #intro li:last-child {
    margin-bottom: 80px;
  }

  /* ------------------------------ */
  main #area-address {
    padding: 100px 0;
    font-size: clamp(1.125rem, 0.7174rem + 0.6522vw, 1.5rem);
  }

  main #area-address h3 {
    font-size: 30px;
  }


  main #area-address {
    padding: 100px 0 50px;
    font-size: clamp(0.875rem, 0.5rem + 1vw, 1.125rem);
  }

  #sgaiyou {
    font-size: clamp(0.875rem, 0.5rem + 1vw, 1.125rem);
  }

  .area {
    width: 100%;
    padding: 0;

  }

  .area-flx {
    display: block;
  }

  .area-text {
    width: 60%;
    margin: 0 auto 40px;
  }

  .area-img {
    width: 60%;
    margin: 0 auto;
    font-size: 14px;
  }

  .area-img img {
    margin-bottom: 1em;
  }

  #tdright {
    padding-left: 2em;
  }

  /* .attention-flex {
    justify-content: center;
  } */

  .attention-bottom {
    /* text-align: left; */
  }

}

@media screen and (max-width:800px) {

  .u-800 {
    display: block;
  }

  main #fv .fv-text {
    padding-top: 22%;
  }


  main #intro li {
    padding-left: 50px;
  }

  .area-attention {
    width: 90%;
  }

}

@media screen and (max-width:600px) {

  .u-600,
  .u-attention-600 {
    display: block;
  }

  .u-800 {
    display: none;
  }

  main {
    font-size: clamp(1rem, 0.667vw + 0.875rem, 1.125rem);
    /* 600:18-300:16 */
  }

  main #fv .fv-text {
    padding-top: 30%;
  }

  main #fv .fv-txt-1 {
    font-size: clamp(0.75rem, 0.625rem + 0.6667vw, 0.875rem);
  }

  main #fv .fv-txt-2 {
    font-size: clamp(1.25rem, 0.25rem + 5.3333vw, 2.25rem);
    margin-bottom: 10px;
  }

  main #fv .fv-txt-3 {
    font-size: clamp(0.75rem, 0.625rem + 0.6667vw, 0.875rem);
  }

  /* ------------------------------ */

  main .news h3 {
    font-size: 24px;
  }

  main .news a {
    max-width: 200px;
    font-size: 14px;
    padding: 5px 10px;
    margin-bottom: 30px;
  }

  main .news li {
    font-size: clamp(0.875rem, 0.75rem + 0.6667vw, 1rem);
  }

  /* ------------------------------ */
  main .top-in-nav {
    padding: 20px 10px;
    margin-bottom: 100px;
  }

  main .top-in-nav li img {
    max-width: 50%;
  }

  main .top-in-nav li {
    font-size: 10px;
  }

  /* ------------------------------ */
  main .mind h3 {
    font-size: 14px;
  }

  main .ttl {
    font-size: 22px;
  }

  main .mind p {
    font-size: clamp(0.875rem, 0.667vw + 0.75rem, 1rem);
  }

  /* --------------------------------------------- */
  main #intro h3 {
    font-size: 22px;
  }

  main #intro ul {
    font-size: clamp(0.875rem, 0.667vw + 0.75rem, 1rem);
    padding-right: 1em;
  }


  /* --------------------------------------------- */

  .area-text {
    width: 70%;
    padding-left: 0;
  }

  .area-table {
    display: block;
  }

  .tdleft {
    width: 90%;
    margin: 0 auto 0.25em;
  }

  .tdright {
    width: 90%;
    margin: 0 auto;
    padding-left: 20%;
  }

  .area-left {
    width: 100px;
  }

  .area-img {
    width: 70%;
  }

  .u-600-none {
    display: none;
  }



}

@media screen and (max-width:400px) {
  .u-400 {
    display: block;
  }

  .u-attention-600 {
    display: none;
  }

  .attention-flex {
    display: block;
  }

  .area-left,
  .area-right {
    margin: 0 auto 0.5em;
    text-align: center;
  }

  .area-text {
    width: 80%;
  }

  .area-img {
    width: 80%;
  }

}